import routerService from '@/common/services/router-service'
// cube审计发现问题报表
routerService.routeInFrame('cube-audit-find-report', {
  component: './report/cube-audit-find-report.vue',
})
// cube关联交易
routerService.routeInFrame('cube-connected-transaction', {
  component: './transaction/cube-connected-transaction.vue',
})

// cube智能审查-合同信息
routerService.routeInFrame('cube-contract-search', {
  component: './contract/cube-contract-search.vue',
})

// 合同信息录入列表
routerService.routeInFrame('cube-contract-list', {
  component: './contract/cube-contract-list.vue',
})

// 合同信息录入表单
routerService.routeInFrame('cube-contract-form', {
  component: './contract/cube-contract-form.vue',
})

// 审核结果统计
routerService.routeInFrame('cube-count-list', {
  component: './count/cube-count-list.vue',
})

// 审核结果列表
routerService.routeInFrame('cube-examine-list', {
  component: './examine/cube-examine-list.vue',
})

// 要素提取页面
routerService.routeInFrame('cube-element-extraction', {
  component: './elementExtraction/cube-element-extraction.vue',
})

// 文本对比页面
routerService.routeInFrame('cube-text-contrast', {
  component: './textContrast/cube-text-contrast.vue',
})

// 虚假销售图谱清单
routerService.routeInFrame('cube-false-sales', {
  component: './falseSales/cube-false-sales.vue',
})

// OCR全文识别
routerService.routeInFrame('cube-ocr', {
  component: './cube-ocr/cube-ocr.vue',
})

// 文档核稿
routerService.routeInFrame('cube-file-exmaine', {
  component: './cube-exmaine/cube-file-exmaine.vue',
})

// 文本核稿
routerService.routeInFrame('cube-text-exmaine', {
  component: './cube-exmaine/cube-text-exmaine.vue',
})

// 图片核稿
routerService.routeInFrame('cube-picture-exmaine', {
  component: './cube-exmaine/cube-picture-exmaine.vue',
})
